#!/bin/sh


echo -n $( dirname -- "$( readlink -f -- "$0" )" ) > pwd.txt
CWD=$(cat pwd.txt)
cd "${CWD}"

find . -name .venv -type d -exec rm -vrf {} \;
find . -name __pycache__ -type d -exec rm -vrf {} \;

echo "Finish!!!"
